columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: jobLocation
instructions: null
name: 'Job Location'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Select a location'
  showSiteMenu: true
  sources:
    - 'section:4a839a6f-145a-42e8-bc23-159438165376' # Campus Entries
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
